prefix=/gnu/store/gjvjkcpvpnk6nng4p11ms1gf8mdrzjr2-libxcb-1.11.1
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: XCB Present
Description: XCB Present Extension
Version: 1.11.1
Requires: xcb xcb-randr xcb-xfixes xcb-sync
Libs: -L${libdir} -lxcb-present
Cflags: -I${includedir}
